HTML {
	height: 100%;
}
BODY {
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #333333;
	height: 100%;
	text-align: center;
	background: #ffffff url(bgr.jpg) repeat-x center top;	;
	font-family: Tahoma;
}
#container {
	position: relative;
	top: 0px;
	width: 1010px;
	margin: 0px auto;
	text-align: left;
	height: 300px;
	background: url(maxa.png) no-repeat center top;	
}

#logo{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 320px;
	height: 155px;	
z-index: 20;
}
#top{
	position: absolute;
	top: 10px;
	left: 376px;
	width: 633px;
	height: 100px;	
	text-align: right;	
	color: #ffffff;
}
#menu{
	position: absolute;
	top: 123px;
	left: 55px;
	text-align: left;	
z-index: 30;
}
#border{
	position: absolute;
	top: 182px;
	left: 60px;
	text-align: left;
	width: 950px;
	height: 300px;	
}
.notop #border,
.large #right,
.large #border{
	display: none;	
}
.content {
	position: absolute;
	top: 500px;
	left: 60px;
	text-align: left;
}
.notop .content,
.large .content {
	top: 200px;
	left: 60px;
}
.inner {

}
#center {
	width: 612px;
	text-align: left;
	margin:0px 22px 10px 0px;	
}
.large #center {
	width: 949px;	
}
#right{
	width: 315px;
	text-align: left;	
	margin:0px 0px 10px 0px;
}
.bottom{
	width: 950px;
	margin-top: 10px;
	background: #13a6a0;
}
#bottom {
	text-align: left;
	margin: 10px;
	color: #ffffff;
}
#footer {
	width: 950px;
	text-align: left;
	padding-top: 15px;
	font-size: 11px;
	color: #13a6a0;
}